
An                                      
Ebnet Software
D-86343 Königsbrunn
Reichenberger Strasse 4 b

Fax:   08231 / 33754
EMail: ebnet-software@t-online.de 


-------------------------------------------------------------
BESTELLUNG   

( ) Programmpaket Win-GEWERBE Version 4.0 für Windows 3.1
( ) Programmpaket W95-GEWERBE Version 4.0 für Windows 95

Im Lieferumfang sind enthalten:

(x) Zusatzmodule Bank - DTA - Formular - Brief - Kalender
(x) Handbuch

zum Preis von DM 248,--
-------------------------------------------------------------

BEZAHLUNG
   
( ) durch beigefügten Verrechnungsscheck
( ) durch Vorauszahlung auf ein nachfolgendes Konto:
    Postgiroamt Muenchen, BLZ. 700 100 80, Konto 418194-800
    Deutsche Bank Königsbrunn, BLZ. 720 700 01, Konto 4296224
( ) durch Postnachnahme zuzueglich Nachnahmengebuehr
    zzgl. DM  5.-- (in der BRD)
    zzgl. DM 17.-- (im Ausland)

-------------------------------------------------------------

ABSENDER: 





Datum/Unterschrift:

